<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f7f47fe104242a21041fce8e4353f51">
  <dict>
    <!--2024-05-31 15:03:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 15:03:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
